
Radar Perfilador de Vientos UHF - Task #1087

Milestone # 139 (In progress): Radar UHF en Huancayo

Task # 1015 (In progress): Instalacion de radar

Cambiar atenuadores para el transmisor y la señal común

08/23/2017 06:49 PM - Joaquín Verástegui

Status: Closed Start date: 08/23/2017

Priority: Normal Due date: 08/29/2017

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Conseguir atenuador de 7 dBs para el transmisor (está con atenuador variable que debe ser devuelto a Jicamarca)

Conseguir un atenuador de 20 dBs para la senhal comun (está con atenuador variable que debe ser devuelto a Jicamarca)

History

#1 - 08/23/2017 07:27 PM - Danny Scipión

Se deben comprar adaptadores SMA a BNC para esta tarea.

#2 - 08/24/2017 09:36 PM - Joaquín Verástegui

Joaquín Verástegui wrote:

Conseguir atenuador de 7 dBs para el transmisor (está con atenuador variable que debe ser devuelto a Jicamarca)

Conseguir un atenuador de 20 dBs para la senhal comun (está con atenuador variable que debe ser devuelto a Jicamarca)

 

Comprar adaptadores SMA macho a BNC macho, SMA macho a BNC hembra y SMA hembra a SMA hembra.

#3 - 11/02/2017 12:07 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 11/28/2017 10:02 PM - Fiorella Quino

- Status changed from Resolved to Closed
